Subject: Re: linux-next: Fixes tag needs some work in the tty.current tree

From: Greg KH <[email-masked]>
Date: Sat, 30 Mar 2019 08:13:01 +0100

On Sat, Mar 30, 2019 at 04:25:29PM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> On Fri, 29 Mar 2019 20:47:18 +0100 Greg KH <[email-masked]> wrote:
> >
> > Is there a script somewhere that I can use to run on my tree before I
> > push it out, much like I do now for the signed-off-by checks?
> 
> Attached is what I use ...

Nice, thanks!

Perhaps this should be added to checkpatch someday :)

greg k-h